@font-face {
    font-family: 'Asap Condensed';
    src: url('../font/AsapCondensed-Light.eot');
    src: url('../font/AsapCondensed-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-Light.woff2') format('woff2'),
        url('../font/AsapCondensed-Light.woff') format('woff'),
        url('../font/AsapCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed Condensed';
    src: url('../font/AsapCondensed-Italic.eot');
    src: url('../font/AsapCondensed-Italic.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-Italic.woff2') format('woff2'),
        url('../font/AsapCondensed-Italic.woff') format('woff'),
        url('../font/AsapCondensed-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed Condensed';
    src: url('../font/AsapCondensed-LightItalic.eot');
    src: url('../font/AsapCondensed-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-LightItalic.woff2') format('woff2'),
        url('../font/AsapCondensed-LightItalic.woff') format('woff'),
        url('../font/AsapCondensed-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed';
    src: url('../font/AsapCondensed-Medium.eot');
    src: url('../font/AsapCondensed-Medium.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-Medium.woff2') format('woff2'),
        url('../font/AsapCondensed-Medium.woff') format('woff'),
        url('../font/AsapCondensed-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed';
    src: url('../font/AsapCondensed-ExtraBold.eot');
    src: url('../font/AsapCondensed-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-ExtraBold.woff2') format('woff2'),
        url('../font/AsapCondensed-ExtraBold.woff') format('woff'),
        url('../font/AsapCondensed-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed Condensed';
    src: url('../font/AsapCondensed-ExtraLightItalic.eot');
    src: url('../font/AsapCondensed-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-ExtraLightItalic.woff2') format('woff2'),
        url('../font/AsapCondensed-ExtraLightItalic.woff') format('woff'),
        url('../font/AsapCondensed-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed';
    src: url('../font/AsapCondensed-ExtraLight.eot');
    src: url('../font/AsapCondensed-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-ExtraLight.woff2') format('woff2'),
        url('../font/AsapCondensed-ExtraLight.woff') format('woff'),
        url('../font/AsapCondensed-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed';
    src: url('../font/AsapCondensed-BoldItalic.eot');
    src: url('../font/AsapCondensed-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-BoldItalic.woff2') format('woff2'),
        url('../font/AsapCondensed-BoldItalic.woff') format('woff'),
        url('../font/AsapCondensed-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed Condensed';
    src: url('../font/AsapCondensed-ExtraBoldItalic.eot');
    src: url('../font/AsapCondensed-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-ExtraBoldItalic.woff2') format('woff2'),
        url('../font/AsapCondensed-ExtraBoldItalic.woff') format('woff'),
        url('../font/AsapCondensed-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed';
    src: url('../font/AsapCondensed-Black.eot');
    src: url('../font/AsapCondensed-Black.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-Black.woff2') format('woff2'),
        url('../font/AsapCondensed-Black.woff') format('woff'),
        url('../font/AsapCondensed-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed';
    src: url('../font/AsapCondensed-SemiBold.eot');
    src: url('../font/AsapCondensed-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-SemiBold.woff2') format('woff2'),
        url('../font/AsapCondensed-SemiBold.woff') format('woff'),
        url('../font/AsapCondensed-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed Condensed';
    src: url('../font/AsapCondensed-BlackItalic.eot');
    src: url('../font/AsapCondensed-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-BlackItalic.woff2') format('woff2'),
        url('../font/AsapCondensed-BlackItalic.woff') format('woff'),
        url('../font/AsapCondensed-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed';
    src: url('../font/AsapCondensed-Regular.eot');
    src: url('../font/AsapCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-Regular.woff2') format('woff2'),
        url('../font/AsapCondensed-Regular.woff') format('woff'),
        url('../font/AsapCondensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed';
    src: url('../font/AsapCondensed-Bold.eot');
    src: url('../font/AsapCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-Bold.woff2') format('woff2'),
        url('../font/AsapCondensed-Bold.woff') format('woff'),
        url('../font/AsapCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed Condensed';
    src: url('../font/AsapCondensed-MediumItalic.eot');
    src: url('../font/AsapCondensed-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-MediumItalic.woff2') format('woff2'),
        url('../font/AsapCondensed-MediumItalic.woff') format('woff'),
        url('../font/AsapCondensed-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Asap Condensed Condensed';
    src: url('../font/AsapCondensed-SemiBoldItalic.eot');
    src: url('../font/AsapCondensed-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/AsapCondensed-SemiBoldItalic.woff2') format('woff2'),
        url('../font/AsapCondensed-SemiBoldItalic.woff') format('woff'),
        url('../font/AsapCondensed-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-Light.eot');
    src: url('../font/Nunito-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-Light.woff2') format('woff2'),
        url('../font/Nunito-Light.woff') format('woff'),
        url('../font/Nunito-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-ExtraLight.eot');
    src: url('../font/Nunito-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-ExtraLight.woff2') format('woff2'),
        url('../font/Nunito-ExtraLight.woff') format('woff'),
        url('../font/Nunito-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-ExtraLightItalic.eot');
    src: url('../font/Nunito-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-ExtraLightItalic.woff2') format('woff2'),
        url('../font/Nunito-ExtraLightItalic.woff') format('woff'),
        url('../font/Nunito-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-ExtraBoldItalic.eot');
    src: url('../font/Nunito-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-ExtraBoldItalic.woff2') format('woff2'),
        url('../font/Nunito-ExtraBoldItalic.woff') format('woff'),
        url('../font/Nunito-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-Italic.eot');
    src: url('../font/Nunito-Italic.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-Italic.woff2') format('woff2'),
        url('../font/Nunito-Italic.woff') format('woff'),
        url('../font/Nunito-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-LightItalic.eot');
    src: url('../font/Nunito-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-LightItalic.woff2') format('woff2'),
        url('../font/Nunito-LightItalic.woff') format('woff'),
        url('../font/Nunito-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-Medium.eot');
    src: url('../font/Nunito-Medium.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-Medium.woff2') format('woff2'),
        url('../font/Nunito-Medium.woff') format('woff'),
        url('../font/Nunito-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-MediumItalic.eot');
    src: url('../font/Nunito-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-MediumItalic.woff2') format('woff2'),
        url('../font/Nunito-MediumItalic.woff') format('woff'),
        url('../font/Nunito-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-Regular.eot');
    src: url('../font/Nunito-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-Regular.woff2') format('woff2'),
        url('../font/Nunito-Regular.woff') format('woff'),
        url('../font/Nunito-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-SemiBold.eot');
    src: url('../font/Nunito-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-SemiBold.woff2') format('woff2'),
        url('../font/Nunito-SemiBold.woff') format('woff'),
        url('../font/Nunito-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-BlackItalic.eot');
    src: url('../font/Nunito-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-BlackItalic.woff2') format('woff2'),
        url('../font/Nunito-BlackItalic.woff') format('woff'),
        url('../font/Nunito-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-Black.eot');
    src: url('../font/Nunito-Black.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-Black.woff2') format('woff2'),
        url('../font/Nunito-Black.woff') format('woff'),
        url('../font/Nunito-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-Bold.eot');
    src: url('../font/Nunito-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-Bold.woff2') format('woff2'),
        url('../font/Nunito-Bold.woff') format('woff'),
        url('../font/Nunito-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-SemiBoldItalic.eot');
    src: url('../font/Nunito-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-SemiBoldItalic.woff2') format('woff2'),
        url('../font/Nunito-SemiBoldItalic.woff') format('woff'),
        url('../font/Nunito-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-ExtraBold.eot');
    src: url('../font/Nunito-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-ExtraBold.woff2') format('woff2'),
        url('../font/Nunito-ExtraBold.woff') format('woff'),
        url('../font/Nunito-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nunito';
    src: url('../font/Nunito-BoldItalic.eot');
    src: url('../font/Nunito-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Nunito-BoldItalic.woff2') format('woff2'),
        url('../font/Nunito-BoldItalic.woff') format('woff'),
        url('../font/Nunito-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Noto Sans';
    src: url('../font/NotoSans-Bold.eot');
    src: url('../font/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/NotoSans-Bold.woff2') format('woff2'),
        url('../font/NotoSans-Bold.woff') format('woff'),
        url('../font/NotoSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Calibre';
    src: local('Calibre Semi bold'), local('Calibre-Semi-bold'),
        url('../font/Calibre-Semibold.woff2') format('woff2'),
        url('../font/Calibre-Semibold.woff') format('woff'),
        url('../font/Calibre-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }
  @font-face {
    font-family: 'Barlow Condensed';
    src: url('../font/BarlowCondensed-SemiBold.eot');
    src: url('../font/BarlowCondensed-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../font/BarlowCondensed-SemiBold.woff2') format('woff2'),
        url('../font/BarlowCondensed-SemiBold.woff') format('woff'),
        url('../font/BarlowCondensed-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Quicksand';
    src: url('../font/Quicksand-Bold.eot');
    src: url('../font/Quicksand-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/Quicksand-Bold.woff2') format('woff2'),
        url('../font/Quicksand-Bold.woff') format('woff'),
        url('../font/Quicksand-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-Regular.eot');
    src: url('../font/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-Regular.woff2') format('woff2'),
        url('../font/OpenSans-Regular.woff') format('woff'),
        url('../font/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




body {width: 100%;background:#f5f5f5 !important;
}

 u{text-decoration-skip-ink: none;} 
p {
    line-height: 1.2;font-weight: normal;
    font-style: normal;margin-bottom:0px !important;
	font-size:22px;color:#000;padding-bottom:15px;
	 font-family: 'Nunito';
}

p:last-child{padding-bottom:0}

h1{font-family: 'Asap Condensed';font-size:50px !important;line-height:60px !important;font-weight: 600 !important;font-style: normal;}
h2{font-size:42px;line-height:52px;color:#26262a;font-weight: 600;
    font-style: normal;text-transform:uppercase;}
h3{font-size:30px !important;line-height:40px !important;color:#000;font-family: 'Nunito';font-weight:600;}
h4{font-size:28px !important;line-height:38px !important;color:#000;font-family: 'Nunito';font-weight: bold;}
img{max-width: 100%;}
.mb-10{margin-bottom:10px;}
.mb-15{margin-bottom:15px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-50{margin-bottom:50px;}
.mb-60{margin-bottom:60px;}
.mb-70{margin-bottom:70px;}
.mb-80{margin-bottom:80px;}
.mb-90{margin-bottom:90px;}
.mb-100{margin-bottom:100px;}
.mt-10{margin-top:10px;}
.mt-15{margin-top:15px;}
.mt-25{margin-top:25px;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mt-40{margin-top:40px;}
.mt-50{margin-top:50px;}
.mt-60{margin-top:60px;}
.mt-70{margin-top:70px;}
.mt-80{margin-top:80px;}
.mt-90{margin-top:90px;}
.mt-100{margin-top:100px;}
.pr{position:relative;}
.pa{position:absolute;}
.pt-10{padding-top: 10px;}
.pt-15{padding-top: 15px;}
.pb-15{padding-bottom: 15px;}
.pt-20{padding-top: 20px;}
.pt-30{padding-top: 30px;}
.pt-40{padding-top: 40px;}
.pt-50{padding-top: 50px;}
.pt-60{padding-top: 60px;}
.pt-70{padding-top: 70px;}
.pt-80{padding-top: 80px;}
.pt-90{padding-top: 90px;}
.pt-100{padding-top: 100px;}
.pb-10{padding-bottom: 10px;}
.pb-20{padding-bottom: 20px;}
.pb-30{padding-bottom: 30px;}
.pb-40{padding-bottom: 40px;}
.pb-50{padding-bottom: 50px;}
.pb-60{padding-bottom: 60px;}
.pb-70{padding-bottom: 70px;}
.pb-80{padding-bottom: 80px;}
.pb-90{padding-bottom: 90px;}
.pb-100{padding-bottom: 100px;}
.pl-40{padding-left:40px !important;}
.pl-50{padding-left:50px;}
.ptb-30{padding-top: 30px;padding-bottom:30px;}
.ptb-40{padding-top: 40px;padding-bottom:40px;}
.ptb-50{padding-top: 50px;padding-bottom:50px;}
.box-shadow {
   box-shadow: 0px 0px 18px 0px rgb(0 0 0 / 18%);
}
.pl-0{padding-left:0;}
.pl-10{padding-left:10;}
.pl-20{padding-left:20px;}
.pl-30{padding-left:30px !important;}
.pr-0{padding-right:0px!important;}
.pr-10{padding-right:10px;}
.pr-20{padding-right:20px;}
.pr-30{padding-right:30px;}
.pr-40{padding-right:40px;}
.plr-15{padding-left:15px;padding-right:15px;}
.plr-30{padding-left:30px;padding-right:30px;}
.plr-40{padding-left:40px;padding-right:40px;}
.purple-clr{color:#6f33a6;}
.white h1,.white p,.white{color:#fff;}
.clear{clear:both;}
.no-repeat{background-repeat:no-repeat;background-size:cover;background-position:center center;}
.white-bg{background-color:#fff;}
.hidden{overflow:hidden;}
.zindex{z-index:9;}
.padding-20{padding:20px;}
.padding-30{padding:30px;}
.light-blue{background:#3cb5e8;padding:0px 24px;}
.text-right{text-align:right;}
.br-20{border-radius:20px;}
.br-5{border-radius:5px;}
/* Main css start */

.sec1{background:url(../img/bg1.jpg) no-repeat top right;z-index: 1;
    overflow: hidden;background-size:cover;padding-bottom:50px;position:relative;padding-top:50px;}

.sec1:before{position:absolute;
content:'';
background:url(../img/img1.png) no-repeat bottom right;
background-size:100%;
width:673px;
height:523px;
bottom:0px;
right:-78px;
z-index:-1;}
.f60{font-size:60px;line-height:70px;}
.f36{font-size:36px;line-height:46px;}
.f22{font-size:22px;line-height:30px;}
.f18{font-size:18px;line-height:25px;}
.f15{font-size:15px;line-height:22px;}
.f30{font-size:30px;line-height:38px;}
.red-txt{color:#ae1414;}
.w-bold{font-weight:bold;}
.w-800{font-weight:800;}
.w-700{font-weight:700 !important;}
.w-600{font-weight:600;}
.w-500{font-weight:500;}
h4.red-bg {
    background: #ae1414;
   padding: 5px 25px 15px;
    color: #fff;
    position: relative;
    z-index: -2;
}
ul.old-blood-listing li {
    list-style: none;
    position: relative;
    font-size: 22px;
    line-height: 1.5;
    margin-bottom: 10px;
}
ul.old-blood-listing li:before{position:absolute;
content:'';
background:url(../img/triple-arrow.png) no-repeat top left;
background-size:100%;
width:20px;
height:20px;
top:8px;
left:-30px;}

.sec2 .white-bg .part4:before {
    position: absolute;
    content: '';
    background: url(../img/img3.png) no-repeat bottom right;
    background-size: 100%;
    width: 762px;
    height: 586px;
    bottom: -40px;
    right: 0;
}
.img2 {
    width: auto;
    height: 390px;
}
.heading-bg {
    margin-top: 30px !important;
    padding: 10px 20px;
    position: relative;
}
.heading-bg:before {
    position: absolute;
    content: '';
    border-left: 8px solid #ae1414;
    width: 8px;
    height: 147px;
    top: 0;
    left: 12px;
}
.heading-red-txt{color:#eb3333;}
.sec2 .part6, .sec2 .part7{background:#fcf8f1;}
ul.health-problem, ul.health-report {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    justify-content: center;
    align-items: flex-start;
    text-align: center;
}
ul.health-problem li, ul.health-report li {
    list-style: none;
    width: 20%;
	margin-bottom:15px;
}
.sec2 .white-bg .part8:before {
    position: absolute;
    content: '';
    background: url(../img/img4.png) no-repeat bottom right;
    background-size: 100%;
    width: 766px;
    height: 561px;
    bottom: 0px;
    right: 0px;
    z-index: -1;
}
.sec2 .white-bg {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.img5 {
    width: auto;
    height: 350px;
    display: block;
    margin: 0px auto 0;
}
.sec2 .part7 {
    position: relative;
    z-index: 2;
}
.sec2 .part8 {
    z-index: 1;
}
.img6 {
    position: absolute;
    bottom: 0;
    right: -10px;
    z-index: -1;
    width: 740px;
    opacity: 0.5;
}
.sec6 .heading-bg, .sec9 .heading-bg {
    margin-top: 0px !important;
    padding: 10px 20px;
    position: relative;
}
.sec6 .part2:before {
    position: absolute;
    content: '';
    background: url(../img/img9.png) no-repeat top right;
    background-size: 100%;
    width: 668px;
    height: 620px;
    top: -30px;
    z-index: -1;
    right: -90px;
}
.sec6 .white-bg, .sec9 .white-bg {z-index:1;border-bottom-left-radius:15px;border-bottom-right-radius:15px;
    border-right: 3px solid #fff;
}
.sec9 .heading-bg {
    padding: 20px 20px 10px;
}
.img8 {
    width: auto;
    height: 360px;
}
.img7 {
    width: auto;
    height: 350px;
}
.sec7:before {
    position: absolute;
    content: '';
    background: url(../img/img10.png) no-repeat top right;
    background-size: 100%;
    width: 686px;
    height: 804px;
    top: -30px;
    right: -20px;
    z-index: -1;
}
ul.rave-listing li:before {
    position: absolute;
    content: '';
    background: url(../img/green-tick.png) no-repeat top left;
    background-size: 100%;
    width: 22px;
    height: 24px;
    top: 6px;
    left: -30px;
}
ul.rave-listing li {
    position: relative;
    list-style: none;
    font-size: 22px;
    line-height: 1.2;
    margin-bottom: 10px;
}
.sec8, .sec13{background-position:center center;
background-size:cover;
background-repeat:no-repeat;}

.testi-red-txt{color:#c61414;}
.testi-inner {
    display: flex;
    align-items: center;
}
.testi-img {
    margin-right: 15px;
}
.testi-sec {
    background: #faf8f5;
    border: 2px dashed #c1baac;
    padding: 40px 60px;
    position: relative;
    max-width: 85%;
    display: block;
    margin: 0 auto 20px;
}
.testi-sec:before {
    position: absolute;
    content: '';
    background: url(../img/before-quote.png) no-repeat top left;
    background-size: 100%;
    width: 31px;
    height: 30px;
    top: 20px;
    left: 15px;
}
.testi-sec:after {
    position: absolute;
    content: '';
    background: url(../img/after-quote.png) no-repeat bottom right;
    background-size: 100%;
    width: 30px;
    height: 30px;
    bottom: 20px;
    right: 15px;
}
.sec9 .part2:before {
    position: absolute;
    content: '';
    background: url(../img/img12.png) no-repeat top right;
    background-size: 100%;
    width: 554px;
    height: 470px;
    top: 0px;
    right: 0;
}

.sec9 .heading-bg:before {
    height: 98px;
}
p.count-bg {
    background: #c61414;
    color: #fff;
    padding: 5px 12px;
    font-size: 25px;
    font-weight: 700;
    margin-right: 10px;
}
.ingre-inner {
    display: flex;
    align-items: flex-start;
}
.sec9 .part3 .ingre-inner, .sec9 .part5 .ingre-inner {
    align-items: center;
}
.sign-img {
    margin-bottom: 15px;
}
.ingre-sec {
    border: 10px solid #fff;
    background: #fff;
    margin-bottom: 20px;
}
.br-bottom {
    border-bottom: 10px solid #fff;
}
.sec9 .part6 h3, .sec11 h3{font-family: 'Asap Condensed';}
.sec9 .part8 .ingre-sec{min-height:402px;}
.six-bottle {
    margin-top: 30px;
}
.bg3 {padding-left:40px;padding-right:40px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.red-tick {
    margin-right: 10px;
}
.barlow-condensed{font-family: 'Barlow Condensed' !important;font-weight:600 !important;}
.f32{font-size:32px;
line-height:42px;}
.noto-txt{font-family: 'Noto Sans' !important;font-weight:bold !important;}
.asap-font{font-family: 'Asap Condensed' !important;}
.quicksand-font{ font-family: 'Quicksand' !important; font-weight:700;}
.f55{font-size:55px;line-height:60px;}
.f50{font-size:50px;line-height:60px;}
.f32{font-size:32px;line-height:40px;}
.f48{font-size:48px !important;line-height:55px !important;}
.f44{font-size:44px !important;line-height:55px !important;}
.f40{font-size:40px !important;line-height:50px !important;}
.f20{font-size:20px !important;line-height:30px !important;}
.f24{font-size:24px !important;line-height:34px !important;}
.plus-icon {
    margin-right: 8px;
    margin-bottom: 5px;
}
/* refernce css start */
.reference-container li {
    word-break: break-all;
    list-style: decimal;
    padding-bottom: 15px;
    font-size: 15px;
    font-family: 'Nunito';
    color: #000;
    font-weight: 600;
}
span.navy-txt {
    color: #1826ac;
}
		 .reference {
    font-size: 14px;
    position: relative;
    top: 0px;
    color: #000;
    text-decoration: none;
}	 
		.reference:hover
		{
			text-decoration: none;
			color: #000;
		}
		
/* refernce css end */

/* bottle-sec-start */
.right-pack:before {
    position: absolute;
    content: '';
    background: url(../img/most-popular-img.png) no-repeat top left;
    background-size: 100%;
    width: 83px;
    height: 98px;
    top: 0;
    left: -14px;
    z-index: 1;
}
.right-pack{position:relative;}
.bottles-sec{background:#f7f7f7;
	border-radius:5px;
text-align:center;}

.bottles-sec.center-pack {
    border: 3px solid #d6c6a9;
    box-shadow: 0px 0px 20px rgb(214 198 169 / 70%);
}
.bottles-sec.left-pack, .bottles-sec.right-pack {
    border: 3px solid #d6d6d6;
}
.botte-sec{overflow:hidden;
    position: relative;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.left-bottle, .right-bottle{background:#e9e9e9;
padding:8px 0;
}
.bottle-head-txt{color:#eb3333;}
.row.package.part2 {
    align-items: center;
}

.bottom-border{
    border-bottom: 3px solid #d6d6d6;}


.fat-loss.free-ship {
    font-size: 16px;text-align:center;
    
}
.bigger-plus-icon {
    margin-right: 6px;
    margin-bottom: 6px;
}
.grey-bg {
    font-family: 'Calibre' !important;
    font-weight: 600 !important;
    background: #e5dfd9;
    text-transform: uppercase;
    padding: 10px 15px 5px;
}
.pb-0{padding-bottom:0px !important;}
.white-tick{margin-right:10px;margin-bottom:3px;}
.calibre-font{font-family: 'Calibre' !important;}
 .pro1, .pro3 {
    height: 217px;
    width: auto;
} 
.center-bottle{background:#f7eede;
padding:8px 0;}

.center-pack .bottom-border{border-bottom:3px solid #d6c6a9;}
.pt-25{padding-top:25px;}

.sec35 .col-lg-4, .sec43 .col-lg-4, .sec41 .col-lg-4{padding-left:5px;
padding-right:5px;}


/* bottle-sec-end */
.sec12 .part3, .sec14 .part3 {border-radius:5px;
    background: #fff;margin-top:40px;
    border: 2px solid #e7e7e7;
    padding: 40px 20px 30px;
}
.calling-sec {border-radius:12px;
    display: flex;
    align-items: center;
    border: 1px solid #e7e7e7;
    padding: 15px 20px;
}
.calling-sec p a {
    color: #000;
    text-decoration: none;
}
.icon-list{background:#f5f2ec;padding:20px 20px;}
.icon-list ul li {justify-content:center;
    list-style: none;
    display: flex;
    align-items: center;
    width: 33%;
}
.icon-list ul li img {
    margin-right: 15px;
}
.icon-list ul {padding-left:0px;
    display: flex;margin-bottom:0px;
    align-items: center;
}
.sec12 .part3 .col-lg-5, .sec14 .part3 .col-lg-5 {
    width: 36%;
}
.sec12 .part3 .col-lg-7, .sec14 .part3 .col-lg-7 {
    width: 64%;
}
ul.review-list li:nth-child(2) {
    width: 32%;
}
ul.review-list li:nth-child(1) {
    width: 23%;
}
ul.review-list li:nth-child(2):before, ul.review-list li:nth-child(3):before {
    position: absolute;
    content: '';
    background: #eb3333;
    border-radius: 100%;
    width: 10px;
    height: 10px;
    top: 12px;
    left: -30px;
}
ul.review-list li {
    display: inline-block;
    list-style: none;
    font-size: 24px;
    padding: 0 0;
    position: relative;
    font-family: 'Nunito';
    font-weight: 600;
}
ul.review-list {
    padding-left: 0px;
    margin-top: 15px;
    margin-bottom: 0px;
}
.call-icon{margin-right:20px;}

/* accordin css start */
.accordion-header {
    margin-bottom: 20px !important;
}
.accordion-header {
font-size: 32px;border-radius:5px;
line-height: 42px;
padding:15px 10px 15px 80px;
color: #fff;font-weight:600;
margin: 0px 0 25px 0;
position: relative;
text-align:left;text-transform:capitalize;
background:#1e1f25;
font-family: 'Asap Condensed';
position:relative;
}
.accordion-header span {
    background: #eb3333;
    font-size: 44px;
    color: #fff;
    padding: 5px 10px 10px 10px;
    position: absolute;
    top: 0px;
    left: 0px;
    line-height: 50px;
    bottom: 0px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.accordion-content {
    display: none;
    position: relative;
    padding: 30px 20px 30px 30px;
    border-top: none!important;
    margin-bottom: 25px;
    width: 100% !important;
    box-sizing: border-box;
    background-color: rgba(255, 255, 255, 0.81);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.27);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.accordion-content p {
    font-family: 'Open Sans';
    font-size: 22px;
    line-height: 30px;
}
h2.accordion-header.active-header {border-radius:5px;
    margin: 0 0 0px 0 !important;
    background: #1e1f25;
    color: #fff;font-weight:600;
    background-size: cover;
    padding: 15px 10px 15px 80px;
   font-family: 'Asap Condensed';
    position: relative;
}

h2.accordion-header.active-header:after {
    position: absolute;
    right: 20px;
    content: "";
    top: 28px;
    background-image: url(../img/minus.jpg);
    background-repeat: no-repeat;
    width: 21px;
    height: 4px;
    background-size: contain;
}
h2.accordion-header:after {
position: absolute;
right: 20px;
content: "";
top: 20px;
background-image:url(../img/plus.png);
background-repeat:no-repeat;
width: 21px;
    height: 22px;
    background-size: contain;
}

/* accordin css end */
.footer{background:#000;margin-top:15px;}
.footer p{font-size:16px !important;}
.mob-img1, .mob-img2, .mob-img3, .mob-img4, .mob-img5, .header-mob, .mob-img6{display:none;}





/* Media Query */

@media only screen and (min-width:1280px){
	
	.container{max-width:1230px !important;}
		
}

@media screen and (min-width: 1681px) and (max-width: 2600px) {
	
	.sec1:before {
    width: 743px;
    height: 560px;
    right: -20px;
}
	.img6 {
    bottom: -70px;
    right: 0px;
    width: 920px;
    opacity: 1;
}
}

@media screen and (min-width: 1601px) and (max-width: 1680px) {
	.sec1:before {
    width: 694px;
    height: 553px;
    right: 0px;
}
	.img6 {
    bottom: -40px;
    right: 0px;
    width: 870px;
    opacity: 1;
}
}

@media screen and (min-width: 1370px) and (max-width: 1440px) {
	.sec1:before {
    right: -120px;
}
 .img6 {
    bottom: -30px;
    width: 770px;
}
   	
}

@media screen and (min-width: 1281px) and (max-width: 1369px) {
	.sec1:before {
    right: -155px;
}
.img6 {opacity: 0.3;
    bottom: -30px;
    width: 770px;
}
.sec7:before {
    right: -60px;
}
}


@media screen and (min-width: 1201px) and (max-width: 1280px) {
.sec1:before {
    right: -200px;
}
.f50 {
    font-size: 44px;
    line-height: 54px;
}
.f30 {
    font-size: 28px;
    line-height: 38px;
}
ul.review-list li {
    font-size: 22px;
}
}

@media screen and (max-width: 1201px) {
	.f50 {
    font-size: 44px;
    line-height: 54px;
}
.f30 {
    font-size: 28px;
    line-height: 38px;
}
ul.review-list li:nth-child(2) {
    width: 32%;
}
ul.review-list li:nth-child(1) {
    width: 21%;
}
ul.review-list li:nth-child(2):before, ul.review-list li:nth-child(3):before {
    
    left: -16px;
}
ul.review-list li {
    font-size: 23px;
}
.sec7:before {
    width: 606px;
    height: 764px;
    right: -90px;
}
.img6{opacity:0.3;}
.sec2 .white-bg .part8:before {
    width: 796px;
}
.sec1:before {
    right: -278px;
}
.right-pack:before {
    width: 73px;
    left: -13px;
}
}

@media only screen and (max-width:1199px){
	.right-pack:before {
    
    width: 60px;
    height: 74px;
    left: -12px;
}
	.f60 {
    font-size: 55px;
    line-height: 70px;
}
h1 {
    font-size: 44px !important;
    line-height: 55px !important;
}
h3 {
    font-size: 26px !important;
    line-height: 36px !important;
}
.f36 {
    font-size: 33px;
    line-height: 43px;
}
h4 {
    font-size: 25px !important;
    line-height: 35px !important;
}	
.sec2 .white-bg .part4:before {
    width: 652px;
}
.sec2 .white-bg .part8:before {
    width: 910px;
    height: 621px;
    right: -90px;
}
.testi-sec {
    max-width: 95%;
}
.sec9 .part2:before {
    width: 654px;
    height: 530px;
    right: -150px;
}
.sec9 .part7 .ingre-sec {
    min-height: 367px;
}
.f44 {
    font-size: 40px !important;
    line-height: 50px !important;
}
.f48 {
    font-size: 44px !important;
    line-height: 50px !important;
}
.f32 {
    font-size: 30px;
    line-height: 38px;
}
.f40 {
    font-size: 38px !important;
    line-height: 48px !important;
}
.add-cart-button {
    max-width: 240px;
    width: 100%;
}
.f50 {
    font-size: 33px;
    line-height: 40px;
}
.icon-list ul li img {
    max-width: 40px;
    width: 100%;
}
.f30 {
    font-size: 23px;
    line-height: 33px;
}
ul.review-list li:nth-child(1) {
    width: 21%;
}
ul.review-list li {
    font-size: 19px;
}
ul.review-list li:nth-child(2):before, ul.review-list li:nth-child(3):before {
  
    top: 9px;
}
.img5 {
    width: auto;
    height: inherit;
}
.img2 {
    width: auto;
    height: inherit;
}
}


@media only screen and (max-width:1081px){
.right-pack:before {
    width: 60px;
    height: 75px;
    left: -11px;
}	
.pl-40 {
    padding-left: 15px !important;
}
h4 {
    font-size: 23px !important;
    line-height: 33px !important;
}
.f36 {
    font-size: 30px;
    line-height: 40px;
}
.sec2 .white-bg .part4:before{bottom:-30px;}
.heading-bg:before {
    height: 137px;
}
.accordion-header {
    font-size: 28px;
    line-height: 38px;
}

.accordion-header span{font-size:40px;line-height:48px;}
}


@media only screen and (max-width:1051px){
.sec1:before {
    right: -298px;
}
h3 {
    font-size: 25px !important;
    line-height: 35px !important;
}
.sec7:before {
    width: 536px;
    height: 644px;
    right: -100px;
    top: 30px;
}
}

@media only screen and (max-width:992px){
	.sec1:before {
    right: -315px;
}

}

@media only screen and (max-width:980px){
.mob-bg1 {
    background: url(../img/mob-bg1.jpg) !important;
	background-repeat:repeat;
    border: 2px solid #c3b09f;
}
.bg3 {
    background: none;
}
.sec1:before, .sec2 .white-bg .part4:before, .sec2 .white-bg .part8:before, .img6, .sec6 .part2:before,.sec7:before, .sec9 .part2:before{display:none;}
.header-mob{display:block;margin:10px auto 0;}
.f60 {
    font-size: 52px;
    line-height: 64px;
}
.sec1 {
    padding-bottom: 40px;
    padding-top: 30px;
}
p, ul.old-blood-listing li, ul.review-list li, ul.rave-listing li{font-size:21px;}
.img2 {
    margin-top: 20px;
}
.mob-img1, .mob-img2, .mob-img3, .mob-img4{display:block;margin:20px auto 0;}
.mob-img5{display:block;margin:0px auto 20px;}
.mob-img6{display:block;margin:0 auto;}
h1 {
    font-size: 40px !important;
    line-height: 50px !important;
}
ul.health-problem li, ul.health-report li {
    width: 25%;
}
ul.health-problem, ul.health-report{margin-bottom:0px;}
.img5 {
    width: 100%;margin-top:10px;
    height: inherit;
}
.pt-50 {
    padding-top: 40px;
}
.img7 {
    width: 100%;
    height: inherit;
    max-width: 300px;
    display: block;
    margin: 20px auto 0;
}
.img8 {
    width: 100%;
    height: inherit;
    max-width: 570px;
    display: block;
    margin: 20px auto 0;
}
.sec2 .part5.heading-bg:before {
    height: 127px;
}
.sec6 .part1 h1 br {
    display: none;
}
.heading-bg:before {
    height: 178px;
}
.img11 {display:block;
    margin: 0 auto 20px;
}
.testi-sec {
    max-width: 100%;
}
.sec9 .heading-bg:before {
    height: 138px;
}
.sec9 .part2{flex-direction:column-reverse;}
.img13, .img14, .img15, .img16, .img17, .img18, .img19, .img20 {
    width: 100%;height:auto;
}
.sec9 .part8 .ingre-sec {
    min-height: inherit;
}
.mb-40 {
    margin-bottom: 30px;
}
.package .col-lg-4 {
    max-width: 400px;
    display: block;
    margin: 0 auto 20px;
}
.p1 {
    order: 3;
}
.p2 {
    order: 1;
}
.p3 {
    order: 2;
}
.add-cart-button {
    max-width: 300px;
    width: 100%;
}
.sec12 .part3 .col-lg-7, .sec14 .part3 .col-lg-7 {
    width: 100%;
}
.sec12 .part3 .col-lg-5, .sec14 .part3 .col-lg-5 {
    width: 100%;margin-bottom:20px;
}
.calling-sec{justify-content:center;}
ul.review-list li:nth-child(1), ul.review-list li:nth-child(2) {
    width: 100%;
}
.accordion-header, h2.accordion-header.active-header{padding: 15px 60px 15px 80px;}
}

@media only screen and (max-width:830px){
ul.health-problem li, ul.health-report li {
    width: 33%;
}
}

@media only screen and (max-width:767px){
	.f60 {
    font-size: 38px;
    line-height: 48px;
}
h1 {
    font-size: 38px !important;
    line-height: 48px !important;
}
br{display:none;}
.sec2 .part5.heading-bg:before {
    height: 172px;
}
.plr-40 {
    padding-left: 20px;
    padding-right: 20px;
}
ul.health-problem li, ul.health-report li {
    width: 50%;
}
.heading-bg:before {
    height: 220px;
}
.testi-inner p br {
    display: block;
}
.sec9 .heading-bg:before {
    height: 135px;
}
.bg3 {
    padding-left: 20px;
    padding-right: 20px;
}
.icon-list ul {
    display: block;
}
.icon-list ul li {
    justify-content: flex-start;
    display: flex;
    width: 100%;
	margin-bottom:15px;
}
}

@media only screen and (max-width:480px){
.sec2 .part5.heading-bg:before {
    height: 220px;
}
.accordion-header {
    font-size: 27px;
    line-height: 37px;
}
}


@media only screen and (max-width:430px){
h1 {
    font-size: 35px !important;
    line-height: 45px !important;
}
.heading-bg:before {
    height: 268px;
}
h4 {
    font-size: 23px !important;
    line-height: 30px !important;
}
.sec2 .part5.heading-bg:before, .heading-bg:before {
    height: 208px;
}
.testi-sec {
    padding: 40px 40px;
}
.testi-sec:before {
    width: 27px;
    height: 27px;
    top: 12px;
}
.testi-sec:after{width: 27px;
    height: 27px;
	bottom:12px;}
	
	.sec9 .heading-bg:before {
    height: 128px;
}
.pb-50 {
    padding-bottom: 40px;
}
.sec12 .part3, .sec14 .part3 {
    max-width: 100%;
    margin: 10px auto 0;
}
.mt-60 {
    margin-top: 40px;
}
.sec13.pb-40 {
    padding-bottom: 30px;
}
.pt-40 {
    padding-top: 30px;
}
.pt-60 {
    padding-top: 30px;
}
.accordion-header span {
    font-size: 35px;
    line-height: 45px;
}
.package .col-lg-4 {
    max-width: 100%;
    display: block;
    margin: 0 auto 20px;
}
}

@media only screen and (max-width:400px){
 .heading-bg:before {
    height: 254px;
}
.sec9 .heading-bg:before {
    height: 128px;
}
.sec12 .part3, .sec14 .part3 {
   
    padding: 40px 15px 30px;
}	
}



@media only screen and (max-width:380px){
ul.health-problem li, ul.health-report li {
    width: 100%;
}
.f50 {
    font-size: 31px;
    line-height: 36px;
}
.accordion-header {
    font-size: 25px;
    line-height: 35px;
}
}

@media only screen and (max-width:370px){
	
h1 {
    font-size: 33px !important;
    line-height: 43px !important;
}
.sec2 .part5.heading-bg:before {
    height: 201px;
}
 .heading-bg:before {
    height: 243px;
}
.testi-img {
    margin-right: 15px;
    width: 50px;
}
.sec9 .heading-bg:before {
    height: 167px;
}
}


@media only screen and (max-width:320px){

}